#!/bin/bash
#
# run inkscape if present
# 2010 by Paul Sherman
#

if [ -x "/usr/bin/inkscape" ]; then 
	inkscape "$1"&
	exit 0
else
	DIALOG=Xdialog
	$DIALOG   --rc-file /usr/share/pixmaps/colorboxDOH.rc  --icon /usr/share/pixmaps/doh.xpm  --title "DOH!" \
		--msgbox "\nINkscape does not seem to be installed\n\nVisit absolutelinux.org should have the package!\n" 0 0
	exit 0
fi

